Subject: [os2genau_digest] No. 2091
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 8 Jan 2013 00:00:15 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Monday 07 January 2013
 Number  2091
**************************************************

Subjects for today
 
1  Re:  Firefox problem : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 07 Jan 2013 01:29:48 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Firefox problem

I use Google maps extensively to look up old RAAF haunts as
well as exploration areas in WA when I was doing exploration.
As well as checking Real estate locations etc.

I also use it to print out maps to go from point a to b in Perth,
as I'm not from here, Kalgoorlie (were I am from) is about
600Km's East of Perth.

I do have noscript installed but all google dot com domains are
allowed. Never had a problem with Google maps ever since
I started using it. I dont have any problems with Firefox and
any other websites either but then I have Noscript loaded :)

The "Tell websites I do not want to be tracked" setting in
Options-Privacy doesnt seem to do much though I will confess
to not having checked it for many months.

Apparently the Do Not Track setting in Chrome now works
but it is still up to the website you are visiting to obey that
ask.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------